Subject: Re: Freshdesk Notification Issue
From: Marika Fujita <[email-masked]>
To: pritish <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 18 Mar 2020 19:49:24 -0700 (MST)

Hi Pritish, 

I am also experiencing same things after refreshing all notification will be gone. 
That is why, sometimes I noticed the message or update late. 

Best Regards, 
Marika 

From: "pritish" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Marika Fujita" <[email-masked]> 
Sent: Wednesday, 18 March, 2020 17:22:43 
Subject: Freshdesk Notification Issue 

Hi Charlotte, 

We are facing issues with notification. Unfortunately when you are tagging us on any ticket we usually get a notification however after we refresh the page it is not available to check. Earlier we used to see all unread and read notification. Did you find any such issue with your Freshdesk account? 

@Marika - did you have similar issue? 

I used to come and check all notifications from you and reply accordingly however a lot of notifications are missed specially on a closed tickets. But when I check the ticket manually I do see your note in it. 

Regards, 
Pritish Nandi